.OtcKategorie-C2A2F69B-1 {
color: #DC4BA0;
background-color: #F1B7D9;
}

.OtcKategorie-C2A2F69B-1 .teaser-button a:after, .OtcKategorie-C2A2F69B-1 .teaser-button a:hover {
color: #DC4BA0;
}

.OtcKategorie-C2A2F69B-1 .teaser-category:before {
border-color: #DC4BA0;
}

.OtcKategorie-C2A2F69B-1 .product-img .OtcKategorie-C2A2F69B-1 {
background-color: #DC4BA0;
}

.OtcKategorie-C2A2F69B-15 {
color: #A0DCDC;
background-color: #D9F1F1;
}

.OtcKategorie-C2A2F69B-15 .teaser-button a:after, .OtcKategorie-C2A2F69B-15 .teaser-button a:hover {
color: #A0DCDC;
}

.OtcKategorie-C2A2F69B-15 .teaser-category:before {
border-color: #A0DCDC;
}

.OtcKategorie-C2A2F69B-15 .product-img .OtcKategorie-C2A2F69B-15 {
background-color: #A0DCDC;
}

.OtcKategorie-C2A2F69B-3 {
color: #B973D7;
background-color: #E3C7EF;
}

.OtcKategorie-C2A2F69B-3 .teaser-button a:after, .OtcKategorie-C2A2F69B-3 .teaser-button a:hover {
color: #B973D7;
}

.OtcKategorie-C2A2F69B-3 .teaser-category:before {
border-color: #B973D7;
}

.OtcKategorie-C2A2F69B-3 .product-img .OtcKategorie-C2A2F69B-3 {
background-color: #B973D7;
}

.OtcKategorie-C2A2F69B-2 {
color: #5891C4;
background-color: #BCD3E7;
}

.OtcKategorie-C2A2F69B-2 .teaser-button a:after, .OtcKategorie-C2A2F69B-2 .teaser-button a:hover {
color: #5891C4;
}

.OtcKategorie-C2A2F69B-2 .teaser-category:before {
border-color: #5891C4;
}

.OtcKategorie-C2A2F69B-2 .product-img .OtcKategorie-C2A2F69B-2 {
background-color: #5891C4;
}

.OtcKategorie-C2A2F69B-4 {
color: #78D6FF;
background-color: #C9EFFF;
}

.OtcKategorie-C2A2F69B-4 .teaser-button a:after, .OtcKategorie-C2A2F69B-4 .teaser-button a:hover {
color: #78D6FF;
}

.OtcKategorie-C2A2F69B-4 .teaser-category:before {
border-color: #78D6FF;
}

.OtcKategorie-C2A2F69B-4 .product-img .OtcKategorie-C2A2F69B-4 {
background-color: #78D6FF;
}

.OtcKategorie-C2A2F69B-5 {
color: #FF96C8;
background-color: #FFDFEE;
}

.OtcKategorie-C2A2F69B-5 .teaser-button a:after, .OtcKategorie-C2A2F69B-5 .teaser-button a:hover {
color: #FF96C8;
}

.OtcKategorie-C2A2F69B-5 .teaser-category:before {
border-color: #FF96C8;
}

.OtcKategorie-C2A2F69B-5 .product-img .OtcKategorie-C2A2F69B-5 {
background-color: #FF96C8;
}

.OtcKategorie-C2A2F69B-14 {
color: #8CE1B4;
background-color: #C5F0D9;
}

.OtcKategorie-C2A2F69B-14 .teaser-button a:after, .OtcKategorie-C2A2F69B-14 .teaser-button a:hover {
color: #8CE1B4;
}

.OtcKategorie-C2A2F69B-14 .teaser-category:before {
border-color: #8CE1B4;
}

.OtcKategorie-C2A2F69B-14 .product-img .OtcKategorie-C2A2F69B-14 {
background-color: #8CE1B4;
}

.OtcKategorie-C2A2F69B-6 {
color: #D7A57D;
background-color: #F3E4D8;
}

.OtcKategorie-C2A2F69B-6 .teaser-button a:after, .OtcKategorie-C2A2F69B-6 .teaser-button a:hover {
color: #D7A57D;
}

.OtcKategorie-C2A2F69B-6 .teaser-category:before {
border-color: #D7A57D;
}

.OtcKategorie-C2A2F69B-6 .product-img .OtcKategorie-C2A2F69B-6 {
background-color: #D7A57D;
}

.OtcKategorie-C2A2F69B-7 {
color: #F58C64;
background-color: #FBD1C1;
}

.OtcKategorie-C2A2F69B-7 .teaser-button a:after, .OtcKategorie-C2A2F69B-7 .teaser-button a:hover {
color: #F58C64;
}

.OtcKategorie-C2A2F69B-7 .teaser-category:before {
border-color: #F58C64;
}

.OtcKategorie-C2A2F69B-7 .product-img .OtcKategorie-C2A2F69B-7 {
background-color: #F58C64;
}

.OtcKategorie-C2A2F69B-8 {
color: #D27D91;
background-color: #EDCBD3;
}

.OtcKategorie-C2A2F69B-8 .teaser-button a:after, .OtcKategorie-C2A2F69B-8 .teaser-button a:hover {
color: #D27D91;
}

.OtcKategorie-C2A2F69B-8 .teaser-category:before {
border-color: #D27D91;
}

.OtcKategorie-C2A2F69B-8 .product-img .OtcKategorie-C2A2F69B-8 {
background-color: #D27D91;
}

.OtcKategorie-C2A2F69B-9 {
color: #6E9B23;
background-color: #A8C37B;
}

.OtcKategorie-C2A2F69B-9 .teaser-button a:after, .OtcKategorie-C2A2F69B-9 .teaser-button a:hover {
color: #6E9B23;
}

.OtcKategorie-C2A2F69B-9 .teaser-category:before {
border-color: #6E9B23;
}

.OtcKategorie-C2A2F69B-9 .product-img .OtcKategorie-C2A2F69B-9 {
background-color: #6E9B23;
}

.OtcKategorie-C2A2F69B-10 {
color: #00B7BA;
background-color: #99E2E3;
}

.OtcKategorie-C2A2F69B-10 .teaser-button a:after, .OtcKategorie-C2A2F69B-10 .teaser-button a:hover {
color: #00B7BA;
}

.OtcKategorie-C2A2F69B-10 .teaser-category:before {
border-color: #00B7BA;
}

.OtcKategorie-C2A2F69B-10 .product-img .OtcKategorie-C2A2F69B-10 {
background-color: #00B7BA;
}

.OtcKategorie-C2A2F69B-17 {
color: #F59123;
background-color: #F9BD7B;
}

.OtcKategorie-C2A2F69B-17 .teaser-button a:after, .OtcKategorie-C2A2F69B-17 .teaser-button a:hover {
color: #F59123;
}

.OtcKategorie-C2A2F69B-17 .teaser-category:before {
border-color: #F59123;
}

.OtcKategorie-C2A2F69B-17 .product-img .OtcKategorie-C2A2F69B-17 {
background-color: #F59123;
}

.OtcKategorie-C2A2F69B-16 {
color: #5AB9A5;
background-color: #ACDCD2;
}

.OtcKategorie-C2A2F69B-16 .teaser-button a:after, .OtcKategorie-C2A2F69B-16 .teaser-button a:hover {
color: #5AB9A5;
}

.OtcKategorie-C2A2F69B-16 .teaser-category:before {
border-color: #5AB9A5;
}

.OtcKategorie-C2A2F69B-16 .product-img .OtcKategorie-C2A2F69B-16 {
background-color: #5AB9A5;
}

.OtcKategorie-C2A2F69B-18 {
color: #6d398a;
background-color: #dba5f9;
}

.OtcKategorie-C2A2F69B-18 .teaser-button a:after, .OtcKategorie-C2A2F69B-18 .teaser-button a:hover {
color: #6d398a;
}

.OtcKategorie-C2A2F69B-18 .teaser-category:before {
border-color: #6d398a;
}

.OtcKategorie-C2A2F69B-18 .product-img .OtcKategorie-C2A2F69B-18 {
background-color: #6d398a;
}

.OtcKategorie-C2A2F69B-11 {
color: #FDC480;
background-color: #FEE1BF;
}

.OtcKategorie-C2A2F69B-11 .teaser-button a:after, .OtcKategorie-C2A2F69B-11 .teaser-button a:hover {
color: #FDC480;
}

.OtcKategorie-C2A2F69B-11 .teaser-category:before {
border-color: #FDC480;
}

.OtcKategorie-C2A2F69B-11 .product-img .OtcKategorie-C2A2F69B-11 {
background-color: #FDC480;
}

.OtcKategorie-C2A2F69B-12 {
color: #BFB460;
background-color: #E5E1BF;
}

.OtcKategorie-C2A2F69B-12 .teaser-button a:after, .OtcKategorie-C2A2F69B-12 .teaser-button a:hover {
color: #BFB460;
}

.OtcKategorie-C2A2F69B-12 .teaser-category:before {
border-color: #BFB460;
}

.OtcKategorie-C2A2F69B-12 .product-img .OtcKategorie-C2A2F69B-12 {
background-color: #BFB460;
}

.OtcKategorie-C2A2F69B-13 {
color: #FFE632;
background-color: #FFF5AD;
}

.OtcKategorie-C2A2F69B-13 .teaser-button a:after, .OtcKategorie-C2A2F69B-13 .teaser-button a:hover {
color: #FFE632;
}

.OtcKategorie-C2A2F69B-13 .teaser-category:before {
border-color: #FFE632;
}

.OtcKategorie-C2A2F69B-13 .product-img .OtcKategorie-C2A2F69B-13 {
background-color: #FFE632;
}

